TD {
	COLOR: #000000; FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 12px; LINE-HEIGHT: 120%
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.redfont {
	COLOR: #cc0303
}
.border {
	BORDER-BOTTOM: #c5c5c5 1px solid; BORDER-LEFT: #c5c5c5 1px solid; BORDER-RIGHT: #c5c5c5 1px solid; BORDER-TOP: #c5c5c5 1px solid
}
.borderl {
	BORDER-BOTTOM: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 0px solid
}
.title {
	FONT-SIZE: 14px; LINE-HEIGHT: normal
}
.specialborder {
	BORDER-BOTTOM: #a4c3e6 1px solid; BORDER-LEFT: #a4c3e6 1px solid; BORDER-RIGHT: #a4c3e6 1px solid; BORDER-TOP: black 0px solid
}
.line2 {
	LINE-HEIGHT: 23px
}
BODY {
	MARGIN: 0px
}
.line3 {
	LINE-HEIGHT: 180%
}
.form_1 {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #999999 1px double; BORDER-LEFT: #999999 1px double; BORDER-RIGHT: #999999 1px double; BORDER-TOP: #999999 1px double
}
.font {
	COLOR: #000000; FILTER: DropShadow(Color=#cccccc, OffX=1, OffY=1, Positive=2); FONT-FAMILY: "ËÎÌå", "Verdana", "Arial",; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.EFONT {
	FONT-FAMILY: "Verdana", "Arial", "ËÎÌå", "sans-serif"; FONT-SIZE: 10px; HEIGHT: 14px; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.border2 {
	BORDER-BOTTOM: #000000 0px solid; BORDER-LEFT: black 0px solid; BORDER-RIGHT: black 0px solid; BORDER-TOP: black 1px solid
}
.font2 {
	COLOR: #000000; FILTER: DropShadow(Color=#cccccc, OffX=1, OffY=1, Positive=2)
}
.height160 {
	LINE-HEIGHT: 150%
}
.form_2 {
	BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px
}
.line200 {
	LINE-HEIGHT: 200%
}
.10_5fonts {
	FONT-SIZE: 10.5pt; LINE-HEIGHT: 180%
}
.Shadow {
	BORDER-BOTTOM: thin outset; BORDER-LEFT: thin outset; BORDER-RIGHT: thin outset; BORDER-TOP: thin outset
}
.doc_txt {
	BACKGROUND: white; BORDER-BOTTOM: 1px solid; BORDER-LEFT: rgb(255,255,255) 1px solid; BORDER-RIGHT: rgb(255,255,255) 1px solid; BORDER-TOP: rgb(255,255,255) 1px solid; COLOR: #000044; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.11Font {
	COLOR: #008080; FONT-SIZE: 13px; LINE-HEIGHT: 150%
}
.pos {
	POSITION: relative
}
